<?php
 
session_start();
include("DMMYSQLG.php");
$sql = mysqli_query($con ,"select * from dvredocl where num_doc = '".$_REQUEST['TT']."' and codigo = '".$_REQUEST['TT1']."'");
$res=mysqli_num_rows($sql); 
if($res==0){
	echo '<div class="thcon"> No existe el documento</div>';
}else{
	echo '<div class="thcon"> Documento Correcto</div>';
}
?>
